#UP {
	position: fixed;
	bottom: $fontSz * 1.5;
	right: $fontSz * 1.5;
	font-variant-caps: small-caps;
	@include transition(opacity, color);
	opacity: 0.64;

	&:hover {
		opacity: 1;
	}

	i {
		font-style: normal
	}
}